DSINDG(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DSINDG (X)

NAME
dsindg - Compute the sine of an argument in degrees.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4A

TYPE
DOUBLE PRECISION (SINDG-S, DSINDG-D)

KEYWORDS
DEGREES, ELEMENTARY FUNCTIONS, FNLIB, SINE, TRIGONOMETRIC

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DSINDG(X) calculates the double precision sine for double precision argument X where X is in degrees.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)